<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="main.xsl" ?>
<ciudades>
    <ciudad>
        <nombre>Máñdrid</nombre>
        <habitantes>3500000</habitantes>
    </ciudad>

     <ciudad>
        <nombre>Barcelona</nombre>
        <habitantes>8921400</habitantes>
    </ciudad>
</ciudades>
